{
    "abstract": "This study investigated the effects of different protein sources on feed intake, nutrient, and energy utilization, growth performance, and enteric methane (CH4) emissions in growing beef cattle, also evaluated against a pasture-based diet. Thirty-two Holstein \u00d7 Angus growing beef were allocated to four dietary treatments: a total mixed ration (TMR) including solvent-extracted soybean meal as the main protein source (n = 8), TMR with local brewers' spent grains (n\u2005=\u20058), TMR with local field beans (n\u2005=\u20058), and a diet consisting solely of fresh-cut Italian ryegrass (GRA; n\u2005=\u20058). Every 4\u00a0wk, animals were moved to digestibility stalls within respiration chambers to measure nutrient intakes, energy and nitrogen (N) utilization, and enteric CH4 emissions. Feed intake (Calan gates), nutrient intakes, and CH4 emissions (GreenFeed) were also measured when animals were group-housed. In respiratory chambers, enteric CH4 yield per kg of dry matter intake (DMI), per kg of organic matter intake (OMI), and per kg body weight were lower (P\u2005<\u20050.05) for GRA. Feces and urine energy outputs were higher (P\u2005=\u20050.007 and P\u2005<\u20050.001, respectively) for GRA steers than concentrate-fed steers. Urinary nitrogen output (UNO, P\u2005=\u20050.026), manure (feces\u2005+\u2005urine) nitrogen output (MNO, P\u2005=\u20050.034), UNO/nitrogen intake (P\u2005=\u20050.002), and MNO/nitrogen intake (P\u2005=\u20050.006) were higher for GRA. During group-housing periods, CH4 emissions, measured by GreenFeed, were similar to those measured in chambers. Similar CH4 yield between treatments, expressed per kg digestible DMI and digestible OMI, may indicate that the lower diet digestibility was likely the reason for the reduced enteric CH4 emissions in pasture-based diets. The higher energy output and nitrogen losses, and the reduced nitrogen utilization for steers fed the fresh-cut ryegrass diet indicate less efficient energy and nitrogen utilization, which can be considered environmentally undesirable. The lower growth rates in the pasture-based system should also be accounted for when this is adopted for reducing production costs.\nField beans and soybean meal promote better growth and nutrient utilization compared with brewers\u2019 spent grains when fed as the main protein source for growing beef cattle. Growing beef cattle that were fed a diet consisting solely of Italian ryegrass reduced enteric methane emissions per kg of feed consumed without affecting methane intensity but also reduced their growth rate and efficiency in using dietary energy and nitrogen, compared with beef under diets including more concentrate feeds. Feeding more pasture can reduce methane emissions on a g/d basis, but the inefficiencies in nutrient utilization could also have a negative environmental impact. While pasture feeding may lower emissions overall, poorer growth rates could lead to higher emissions per unit of production, as longer periods would be required to reach a similar endpoint. To balance the overall sustainability of this practice, the slower growth of animals in pasture-based diets should also be accounted for, especially when considering this system as an alternative to concentrate-based diets.",
    "authors": [
        {
            "affiliation": "School of Agriculture, Policy and Development, University of Reading, Reading RG6 6EU, UK.",
            "firstname": "Christos",
            "initials": "C",
            "lastname": "Christodoulou"
        },
        {
            "affiliation": "School of Agriculture, Policy and Development, University of Reading, Reading RG6 6EU, UK.",
            "firstname": "Kirsty E",
            "initials": "KE",
            "lastname": "Kliem"
        },
        {
            "affiliation": "Agrifirm, B-9031 Gent (Drongen), Belgium.",
            "firstname": "Marc D",
            "initials": "MD",
            "lastname": "Auffret"
        },
        {
            "affiliation": "Centre for Dairy Research, School of Agriculture, Policy and Development, University of Reading, Reading RG2 9HX, UK.",
            "firstname": "David J",
            "initials": "DJ",
            "lastname": "Humphries"
        },
        {
            "affiliation": "Centre for Dairy Research, School of Agriculture, Policy and Development, University of Reading, Reading RG2 9HX, UK.",
            "firstname": "Paul",
            "initials": "P",
            "lastname": "Kirton"
        },
        {
            "affiliation": "Department of Veterinary Medicine, University of Teramo, 64100 Teramo, Italy.",
            "firstname": "Hassan",
            "initials": "H",
            "lastname": "Jalal"
        },
        {
            "affiliation": "Dairy Research and Innovation Centre, Scotland's Rural College, Dumfries DG1 3NE, UK.",
            "firstname": "John R",
            "initials": "JR",
            "lastname": "Newbold"
        },
        {
            "affiliation": "School of Agriculture, Policy and Development, University of Reading, Reading RG6 6EU, UK.",
            "firstname": "Nicholas",
            "initials": "N",
            "lastname": "Davison"
        },
        {
            "affiliation": "School of Agriculture, Policy and Development, University of Reading, Reading RG6 6EU, UK.\nDepartment of Biosystem and Teknologi, Swedish University of Agricultural Sciences, SE-234 22 Lomma, Sweden.",
            "firstname": "Laurence G",
            "initials": "LG",
            "lastname": "Smith"
        },
        {
            "affiliation": "School of Agriculture, Policy and Development, University of Reading, Reading RG6 6EU, UK.",
            "firstname": "Sokratis",
            "initials": "S",
            "lastname": "Stergiadis"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 The Author(s) 2025. Published by Oxford University Press on behalf of the American Society of Animal Science.\n\u00a9 The Author(s) 2025. Published by Oxford University Press on behalf of the American Society of Animal Science.",
    "doi": "10.1093/jas/skaf007\n10.1016/j.jtbi.2005.05.026\n10.4141/cjas07011\n10.1071/ea07199\n10.2527/jas.2005-328\n10.1017/S1751731112000304\n10.4236/jep.2014.515141\n10.1017/S1751731110000911\n10.3168/jds.2018-14890\n10.1016/j.animal.2021.100426\n10.1051/ocl/2014021\n10.1017/S1751731113000578\n10.2527/jas.2014-8000\n10.1017/S1751731115001251\n10.3168/jds.2006-675\n10.1080/1747423x.2013.845613\n10.1016/j.animal.2022.100671\n10.3168/jds.2014-8427\n10.1038/nclimate2925\n10.1016/j.eja.2006.12.002\n10.1016/j.aninu.2017.09.004\n10.2527/1995.7382483x\n10.1016/j.livsci.2018.12.015\n10.3390/ani11061588\n10.1093/jas/skab374\n10.1071/ea07256\n10.1071/an15563\n10.1002/jsfa.2740191006\n10.2527/1999.7782269x\n10.1093/jaoac/85.6.1217\n10.1016/j.anifeedsci.2011.04.069\n10.1016/j.jcs.2005.06.001\n10.2527/jas2000.00218812007700es0034x\n10.1016/j.livsci.2013.05.023\n10.3389/fsufs.2023.1188467\n10.3390/ani11123494\n10.3168/jds.s0022-0302(93)77561-x\n10.3168/jds.2016-10925\n10.3168/jds.2012-6095\n10.1002/jsfa.9652\n10.1017/S175173111400322X\n10.1016/j.meatsci.2023.109098\n10.1104/pp.39.6.960\n10.1038/s41893-021-00729-z\n10.1017/S0007114515005073\n10.3168/jds.S0022-0302(06)72388-8\n10.15232/aas.2018-01841\n10.1016/j.agee.2019.106575\n10.1111/ijcs.12262\n10.1080/00480169.2004.36448\n10.2527/jas.2006-408\n10.1017/S175173110900473X\n10.3389/fbioe.2022.870744",
    "journal": "Journal of animal science",
    "keywords": [
        "alternative protein sources",
        "beef production",
        "energy utilization",
        "greenhouse gas emissions",
        "nutrient utilization"
    ],
    "methods": null,
    "publication_date": "2025-01-17",
    "pubmed_id": "39821410\n16111711\n16864879\n22558923\n22444616\n30100504\n35031228\n23739471\n25149338\n26145179\n17582129\n36436479\n25465630\n30140753\n8567486\n31548054\n34071418\n34936699\n10462008\n12477183\n34944271\n27522411\n23403199\n30790287\n25602578\n36681060\n16656042\n34377840\n26878675\n16899684\n15768132\n17504962\n22444941\n35782493",
    "results": null,
    "title": "Nutrient use and methane emissions in growing beef fed different protein sources and a pasture-based diet.",
    "xml": "<Element 'PubmedArticle' at 0x78850476f9c0>"
}